/*Standards*/
*{
	outline:0!important;	
}
h1{
	font-size:42px;
	font-style:normal;
	font-weight:none;
	color:#005281;
	line-height:42px;
	margin-top:0px;
	margin-bottom:15px;
}
h2{
	font-size:22px;
	color:#005281;
	line-height:28px;
	margin-bottom:20px;
}
h3{
	font-size:16px;
	color:#005281;
	line-height:18px;
	margin-bottom:5px;
}
h4{
	font-size:15px;
	color:#005281;
	line-height:18px;
	margin-bottom:0px;
}
.blue{
	color:#005281;
}
.nopadding{
	padding-left:0;
	padding-right:0;
}
.closer_position{
	position:relative;
}
/*header*/
.container-fluid.header_image{
	padding-left:0px;
	padding-right:0px;
}

.header-mobil{
	display:none;
}
.searchform_nav{
	display:none;
}
.header{
	background-color:#005281;
	color:#fff;
	min-height:138px;
	position:relative;
}
.header a{
	color:#fff;
	font-size:12px;
	font-style:regular;
	letter-spacing:0.03em;
}
.header a.active{
	font-weight:bold;
}
.header a.active, .header a:hover, .header a:focus{
	text-decoration:underline;
}
.languages{
	margin-top:10px;
	font-size:8px;
}
.icon-phone{
	background-image:url(../img/icons/telefon.png);
	background-repeat:no-repeat;
}

.icon-phone-rot{
	background-image:url(../img/icons/telefon-rot.png);
	background-repeat:no-repeat;
	text-indent:30px;
	display:inline-block;
	color:#b34343;
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	background-position:0px -5px;
	margin-left:10px;
}
.contactinfo p{
	padding-left:35px;
	color:#CCDCE6;
	font-size:16px;
}
.contactinfo {
	height:30px;
	line-height:30px;
	padding-top:63px;
}
.spacer{
	margin-left:2px;
	margin-right:2px;
}
.searchform{
	padding-top:7px;
}
.searchform input{
	width:170px;
	display:inline;
	border:1px solid #B1B1B1;
	border-radius:0px;
	padding:3px 12px;
	height:auto;
}
.searchform .btn.btn-default{
	background-image:url(../img/icons/lupe-n.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:30px;
	height:30px;
	border:none;
}
.searchform .btn.btn-default:hover, .searchform .btn.btn-default:focus{
	background-image:url(../img/icons/lupe-o.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:30px;
	height:30px;
	background-color:#fff;
}
/*main nav*/

.navbar{
	font-size:16px;
	font-weight:bold;
	letter-spacing:0.03em;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-left: -15px;
    margin-right: -15px;
}
.navbar-header .navbar-toggle{
	float:left;
	margin-left:15px;
}
/*Slider*/
.container-fluid.slider{
	padding-left:0px;
	padding-right:0px;
}

/*content*/
.header_image img{
	width:100%;
}
.maincontent{
	margin-top:30px;
	margin-bottom:100px;
}
.maincontent img{
	width:100%;
}
.maincontent ul{
	font-size:16px;
	font-style:normal;
	color:#000;
	line-height:30px;
	padding-left:0;
}
.listing li{
	list-style-type: none;
    padding-left:13px;
    background-image:url(../img/icons/listenpunkt.png);
    background-repeat:no-repeat;
    background-position:0px 15px;
}
.maincontent .more_link {
	margin-top:25px;
	margin-bottom:45px;
}
.maincontent .more_link a{
	color:#005281;
	font-weight:bold;
}
.maincontent .more_link a:hover{
	text-decoration:none;
}
.maincontent .more_link a span{
	border-bottom:3px solid #B1B1B1;
}
.maincontent .more_link a:hover  span{
	border-bottom:3px solid #B34343;
}
/*startseite*/
.teaserbox p{
	padding:10px 15px;
	font-size:15px;
	color:#000;
	line-height:20px;
}
.teaserbox h3{
	padding:20px 15px;
	margin:0;
	font-weight:bold;
	font-size:20px;
}
.teaserbox{
	border:1px solid #B1B1B1;
	position:relative;
	min-height:455px
}
.teaserbox .more_link{
	padding:25px 15px;
	font-size:15px;
	color:#000;
	line-height:20px;
	position:absolute;
	bottom:0;
	left:0;
	margin:0;
}

.teaserbox.no-border{
	border:none;
}
/*footer*/
footer.footer{
	background-color:#CCDCE6;
	padding-top:20px;
	padding-bottom:10px;
	color:#005281;
	font-size:13px;
}
footer.footer p{
	margin-top:30px;
	margin-bottom:3px;
}
footer.footer ul li a{
	font-size:13px;
	font-weight:normal;
	color:#005281;
	line-height:24px;
}
footer.footer .footernav_first_item a{
	font-size:15px;
	font-weight:bold;
	line-height:24px;
	color:#005281;
}
footer.footer .footernav_first_item a:hover, footer.footer .footernav_first_item.active a{
	text-decoration:underline;
	color:#005281;
}
footer.footer .footernav_imprint_pp{
	margin-top:30px;
}
footer.footer img{
	margin-top:30px;
}
/*specials*/
.template_1 h1{
	margin-top:25px;
	margin-bottom:20px;
}
.template_5 .maincontent{
	margin-top:45px;
}
/*left navi*/
.left-navi .affix{
	top:10px;
	padding-right:45px;
	
}
.left-navi ul{
	border:1px solid #B1B1B1;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:15px;
	
}
.left-navi a{
	color:#005281;
	line-height:32px;
	display:block;
	font-weight:bold;
}
.left-navi .active a span{
	color: #005281;
	text-decoration: none;
	background-color: transparent;
	border-bottom-width:3px;
	border-bottom-style:solid;
	border-bottom-color:#b34343;
}
.left-navi a:hover{
	text-decoration:none;
}
.left-navi .left-navi-first-item a{
	font-size:18px;
	margin-bottom:15px;
}
.left-navi .left-navi-first-item{
	margin-bottom:10px;
}
.left-navi .products_anchor a{
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:30px;
}
.left-navi .products_anchor.last{
	padding-bottom:20px;
}
/*image boxen*/
.image-box{
	margin-top:20px;
	padding-bottom:20px;
}

.image-box figcaption{
	font-size:13px;
	color:#000;
	font-style:normal;
	line-height:18px;
	padding-top:8px;
}
/*product boxen*/
.product-box .product{
	position:relative;
}
.product-box .product{
	margin-top:25px;
}
.product-box figcaption{
	font-size:13px;
	color:#000;
	font-style:normal;
	line-height:18px;
	padding-top:8px;
}
.product-box .product img{
	border:1px solid #B1B1B1;
}
.product-box .product button.opener{
	position:absolute;
	bottom:0px;
	right:8px;
	background:transparent;
	border:none;
	color:#b34343;
	font-weight:bold;
	font-size:25px;
	padding:0;
}
.modal-content .product img{
	border:none;
}
.modal-content{
	background:transparent;
}
.modal-content button.close{
	color:#b34343;
	font-weight:bolder;
	font-size:35px;
	padding:15px;
	opacity:1;
	position:absolute;
	top:0;
	right:0;
	z-index:999;
}
.modal-content .product figcaption{
	padding-top:20px;
	padding-left:5px;
	color:#fff;
	font-size:25px;
}
.modal-backdrop.in {
    opacity: 0.8;
}
/*employees boxen*/
.employees-box .employer{
	position:relative;
}
.employees-box .employer{
	margin-top:25px;
}
.employees-box figcaption{
	padding-top:8px;
}
.employees-box figcaption span{
	display:block;
	text-align:center;
	font-size:14px;
	color:#000;
	font-style:normal;
	line-height:20px;
}
.employees-box figcaption span.employer_name{
	color:#005281;
}
.employees-box figcaption span.employer_email{
	
	line-height:16px;

}

.employees-box figcaption span.employer_tile{
	line-height:20px;
	margin-top:5px;

}

.modal-content figcaption span.employer_email{
	font-size:12px;
	line-height:16px;

}
.employees-box figcaption span a{
	color:#000;
}
.employees-box figcaption span a:hover{
	text-decoration:none;
	color:#005281;
}
/*.employees-box .employer img{
	border:1px solid #B1B1B1;
}
*/
.employees-box .employer button.opener{
	position:absolute;
	bottom:0px;
	right:8px;
	background:transparent;
	border:none;
	color:#b34343;
	font-weight:bold;
	font-size:25px;
	padding:0;
}
.ansprechpartner .modal-content .employer img{
	/*border:1px solid #b1b1b1;*/
}
.ansprechpartner .modal-content{
	background:transparent;
}
.ansprechpartner .modal-content button.close{
	color:#b34343;
	font-weight:bolder;
	font-size:35px;
	padding-top:5px;
	padding-right:15px;
	opacity:1;
	position:absolute;
	top:0;
	right:0;
}
.ansprechpartner .modal-content .employer figcaption{
	position:absolute;
	top:30%;
	left:5%;
}
.ansprechpartner .modal-backdrop.in {
    opacity: 0.8;
}
.ansprechpartner .modal-body {
    /*padding:45px 15px 15px 15px;*/
	background-color:#fff;
}
.ansprechpartner .modal-dialog {
	width: 940px;
}
.ansprechpartner .modal-body figcaption span{
	display:block;
	text-align:center;
	font-size:25px;
	color:#000;
	font-style:normal;
	line-height:30px;
}
.ansprechpartner .modal-body figcaption span.employer_name{
	font-size:42px;
	line-height:48px;
	color:#005281;
}

.ansprechpartner .modal-body figcaption span.employer_tile{
	
	line-height:35px;
	
}
.ansprechpartner .modal-body figcaption span a{
	color:#000;
}
.ansprechpartner .modal-body figcaption span a:hover{
	text-decoration:none;
	color:#005281;
}
/*suchergebnisse*/

.searchresult_item{
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#B1B1B1;
	padding-bottom:20px;
	margin-bottom:20px;
}
.searchresult_item_url{
	display:none;
}


.backtotop{
	position:fixed;
	z-index:999;
	bottom:0px;
	right:0px;
	display:none;
	width:40px;
	height:35px;
	background-color:#005281;
}
.backtotop a{
	font-size:20px;
	color:#fff;
	display:block;
	width:40px;
	height:35px;
	line-height:35px;
	}
.backtotop a:hover{
	color:#b34343;
}

/*Downloads*/

.downloads .maincontent li{
	line-height:38px;
}
.downloads .maincontent ul.list_ml_20{
	margin-left:20px;
	color: #337ab7;
	
}

.download-style li{
	border-bottom:1px solid #b1b1b1;
	margin-left:15px;
}

.downloads .special-color{
	color:#000;
}


/*produktübersicht*/
.produkte .teaserbox {
    min-height: 260px;
    
}


/*Prozessübersicht*/
.prozesse .teaserbox {
    min-height: 280px;
	margin-bottom:30px;
    
}
.prozesse .teaserbox .more_link{
	padding:15px;
	
}

/*Kontakt*/
.kontakt .teaserbox {
    min-height: 300px;
    
}


/*KOntaktformular*/
input[type="checkbox"]{
 -ms-transform: scale(1.5); /* IE */
 -moz-transform: scale(1.5); /* FF */
 -webkit-transform: scale(1.5); /* Safari and Chrome */
 -o-transform: scale(1.5); /* Opera */
  padding: 10px;
  margin-top:12px;
  margin-right:10px;
  margin-left:3px;}
.form-horizontal .control-label {
    margin-bottom: 0;
    padding-top: 7px;
    text-align: left;
	color: #005281;
	font-weight:normal;
}

.form-group {
    margin-bottom: 28px;
}

.form-group input, .form-group textarea {
    border-radius:0;
	border:1px solid #b1b1b1;
}

textarea{
	resize:none;
	
}

.pflichtangabe{
	text-align:right;
	color: #005281;
	margin-top:-23px;
	font-size:12px;
	
}

.fileupload{
	border:none!important;
	
}

label[for="file"]{
	padding-top:0px!important;
	
}

.form-group input.submit-button{
	border-left:none!important;
	border-right:none!important;
	border-top:none!important;
	border-bottom:3px solid #b1b1b1;
	color: #005281;
    font-weight: bold;
	background-color:#fff;
}

.form-group input.submit-button:hover{
	border-bottom:3px solid #b34343;
	
}

#message.alert.alert-success{
	background-color: #CCDCE6;
}

#message.alert.alert-success{
    color: #005281;
}

/*Karriere*/
.karriere .teaserbox {
min-height:400px;
margin-bottom:30px;
padding-bottom:50px;
}

.karriere .teaserbox h3 {
line-height:28px;
}

.karriere .teaserbox h4 {
padding:0px 15px;
}

.karriere .teaserbox ul {
    color: #000;
    font-size: 15px;
    font-style: normal;
    line-height: 20px;
    padding:0;
	margin-left:15px;
	
}

.karriere .listing li {
    background-position: 0 10px;
    padding-left: 13px;
}

.karriere-modal{
	background-color:#fff;
	padding:40px 30px 80px 30px;
	
}

.karriere-modal .more_link {
    bottom: 0;
    color: #000;
    font-size: 15px;
    left: 15px;
    line-height: 20px;
    margin: 0;
    padding: 25px 15px;
    position: absolute;
	
}
.karriere-modal .more_link a{
	color:#005281;
    font-weight:bold;
}

.karriere-modal .more_link a span {
    border-bottom: 3px solid #b1b1b1;
	
}
.karriere-modal .more_link a{
 
	font-weight:bold;
}

.karriere-modal .more_link a span:hover{
    border-bottom: 3px solid #b34343;
	text-decoration:none;
}

.karriere-modal .more_link a:hover{
    text-decoration:none;
}

.karriere-modal h3{
	font-size:40px;
	font-weight:normal;
	margin-bottom:40px;
}

.karriere .modal-dialog{
 width:50%;
}

.karriere-modal .listing{
	padding-left:0px;
}


#map_canvas {
	margin-top:30px;
    min-height: 650px;
    width: 100%;
}

.ansprechpartner h2.panel-title{
	text-align:left;
}
.ansprechpartner h2.panel-title a{
	
	display:block;
	color:#23527c;
	font-size:19px;
}

.ansprechpartner h2.panel-title a span{
	
	float:right;
}

/*Datenschutz*/
.wsr-rahmen{
padding:4px;
border:1px solid #005281;
}
/*media queries*/
 @media (max-width: 995px) {
	.backtotop{
		display:block;
	} 
	 
 }

 @media (max-width: 1281px) { 
	.karriere .modal-dialog{
		width:80%;
	}
	
	.modal-dialog {
		margin: 30px auto;
		width: 900px;
	}

	.modal-dialog img{
		width:900px;
	}

	.ansprechpartner .modal-dialog {
		width: 700px;
	}

	.ansprechpartner .modal-dialog img{
		width:670px;
	}
	.left-navi .affix{
	padding-right:20px!important;
	} 


 }
 @media (max-width: 1024px) { 
	.karriere .modal-dialog{
		width:80%;
	}
	
	.left-navi .affix{
	padding-right:30px!important;
	} 
 }

 @media (max-width: 601px) { 
	#map_canvas {
    min-height: 450px;
    width: 100%;
}
	
	.karriere .teaserbox{
		min-height:200px;
		padding-bottom:40px;
	}
	header img{
		width:100%;
		
	}
	.header{
		padding-bottom:10px;
	}
	h1{
		font-size:30px;
	}
	.template_1 h1 {
		margin-bottom: 5px;
		margin-top: 5px;
	}
	.maincontent{
		margin-top:10px;
	}
	.maincontent ul{
		line-height:24px;
	}
	.listing li {
		background-position: 0 12px;
    }
	.image-box figure{
		margin-bottom:20px;
	}
	.carousel-indicators{
		display:none;
	}
	footer.footer img {
		margin-top: 50px;
	}
		.contactinfo p{
		font-size:13px!important;
		margin-bottom:0px!important;
		margin-top:-15px!important;
}
	.icon-phone{
		background-size:15px;
		padding-left:20px!important;
		background-position:2px 7px;
	}
	.header{
		padding-bottom:0px!important;
		min-height:100px!important;
	}

}

@media (max-width: 760px) { 
	.header-mobil{
		display:block;
	}
	.header-mobil img{
		width:70%;
	}
	.header-mobil .logo{
		text-align:center;
	}
	.header-mobil .contactinfo{
		padding-top:0px;
		height:40px;
	}
	.header-desktop{
		display:none;
	}

	.contactinfo p{
		padding-left:0;
		font-size:18px;
	}
	.icon-phone{
		display:inline-block;
		padding-left:40px;
	}
	.searchform_nav{
		display:block;
		padding-right:15px;
		padding-top:11px;
	}
	nav.navbar .col-md-3{
		display:none;
	}
}
	

@media (max-width: 801px) { 
	.karriere .teaserbox {
		min-height:400px;
		padding-bottom:40px;
	}
	
	.template_1 .teaserbox{
		margin-bottom:30px;
		min-height:500px;
	}
	 .template_5.produkte .teaserbox{
	 	margin-bottom:30px;
	 }
	  .template_5.kontakt .teaserbox{
	 	margin-bottom:30px;
		min-height:300px;
	 }

	.modal-dialog {
		margin: 10px auto;
		width: 700px;
	}

	.modal-dialog img{
		width:700px;
	}
	.ansprechpartner .modal-dialog {
		width: 600px;
	}

	.ansprechpartner .modal-dialog img{
		width:570px;
	}
	.ansprechpartner .modal-body figcaption span{
		
		font-size:20px;
		
		line-height:30px;
	}
	.ansprechpartner .modal-body figcaption span.employer_name{
		font-size:30px;
		line-height:40px;
	}
	
	

	
}

@media (max-width: 601px) {
		.karriere .teaserbox {
		min-height:200px;
		padding-bottom:40px;
	}

	 
 }


@media (max-width: 501px) {
	 .maincontent .col-xs-6{
		width:100%
	}
	.ansprechpartner h2.panel-title a span{
	float:left;
	margin-left:0px;
	
} 

.text-right.tra{
	text-align:left;
}

	 
 }


 @media (max-width: 401px) {
	 body .maincontent p{
		 font-size:12px!important;
	 }
	 body .maincontent ul{
		 font-size:12px!important;
	 }
	 h1{
		 font-size:21px;
	 }
	 h2{
		 font-size:16px;
	 }
	 h3{
		 font-size:14px!important;
	 }
	 .template_1 .teaserbox,.template_5.produkte .teaserbox, ,.template_5.kontakt .teaserbox{
		margin-bottom:30px;
		min-height:250px;
	}
	.teaserbox .more_link{
		position:static;
		padding-top:10px;
	}
	.maincontent .col-xs-6{
		width:100%
	}
	.contactinfo p{
		font-size:12px;
}

	 
 }
 
